Subject: [97-mentors] Mentor needed for Routing SDN NFV

From: Gowri Visweswaran <[email-masked]>
Date: Sun, 6 Nov 2016 10:26:49 -0500

Hello Mentors,

We have a mentee from the South Korea who is going to be attending their
first IETF in person and would like a mentor. English is their preferred
language. They are looking forward for IETF97 and are reaching to connect
to a mentor.

The Mentee is interested in and has been working on interested in Internet
routing area, Routing, SDN, NFV and WGs intarea, idr, rtwg, sdnrg, nfvrg
would like a mentor to help with the newcomer experience as well.

If this sounds like someone you can help, let me know and I can connect
both of you.

Thanks,

Gowri